USN-6604-1

See a problem?
Source
https://ubuntu.com/security/notices/USN-6604-1
Import Source
https://github.com/canonical/ubuntu-security-notices/blob/main/osv/USN-6604-1.json
JSON Data
https://api.osv.dev/v1/vulns/USN-6604-1
Related
  • CVE-2023-1079
  • CVE-2023-20588
  • CVE-2023-45863
  • CVE-2023-6606
  • CVE-2023-6931
  • CVE-2023-6932
Published
2024-01-25T21:06:59Z
Modified
2024-01-25T21:06:59Z
Summary
linux, linux-aws, linux-aws-hwe, linux-gcp, linux-gcp-4.15, linux-hwe, linux-kvm, linux-oracle vulnerabilities
Details

It was discovered that the ASUS HID driver in the Linux kernel did not properly handle device removal, leading to a use-after-free vulnerability. A local attacker with physical access could plug in a specially crafted USB device to cause a denial of service (system crash). (CVE-2023-1079)

Jana Hofmann, Emanuele Vannacci, Cedric Fournet, Boris Kopf, and Oleksii Oleksenko discovered that some AMD processors could leak stale data from division operations in certain situations. A local attacker could possibly use this to expose sensitive information. (CVE-2023-20588)

It was discovered that a race condition existed in the Linux kernel when performing operations with kernel objects, leading to an out-of-bounds write. A local attacker could use this to cause a denial of service (system crash) or execute arbitrary code. (CVE-2023-45863)

It was discovered that the CIFS network file system implementation in the Linux kernel did not properly validate the server frame size in certain situation, leading to an out-of-bounds read vulnerability. An attacker could use this to construct a malicious CIFS image that, when operated on, could cause a denial of service (system crash) or possibly expose sensitive information. (CVE-2023-6606)

Budimir Markovic, Lucas De Marchi, and Pengfei Xu discovered that the perf subsystem in the Linux kernel did not properly validate all event sizes when attaching new events, leading to an out-of-bounds write vulnerability. A local attacker could use this to cause a denial of service (system crash) or possibly execute arbitrary code. (CVE-2023-6931)

It was discovered that the IGMP protocol implementation in the Linux kernel contained a race condition, leading to a use-after-free vulnerability. A local attacker could use this to cause a denial of service (system crash) or possibly execute arbitrary code. (CVE-2023-6932)

References

Affected packages

Ubuntu:Pro:18.04:LTS / linux

Package

Name
linux

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
4.15.0-221.232

Ecosystem specific

{
    "availability": "Available with Ubuntu Pro: https://ubuntu.com/pro",
    "binaries": [
        {
            "linux-cloud-tools-lowlatency-hwe-16.04": "4.15.0.221.205",
            "linux-signed-image-lowlatency-hwe-16.04-edge": "4.15.0.221.205",
            "linux-signed-lowlatency-hwe-16.04": "4.15.0.221.205",
            "linux-cloud-tools-virtual": "4.15.0.221.205",
            "linux-cloud-tools-lowlatency": "4.15.0.221.205",
            "linux-cloud-tools-generic-hwe-16.04": "4.15.0.221.205",
            "linux-tools-lowlatency-hwe-16.04": "4.15.0.221.205",
            "linux-tools-lowlatency-hwe-16.04-edge": "4.15.0.221.205",
            "linux-tools-virtual-hwe-16.04-edge": "4.15.0.221.205",
            "linux-tools-virtual": "4.15.0.221.205",
            "linux-cloud-tools-virtual-hwe-16.04": "4.15.0.221.205",
            "linux-signed-image-lowlatency": "4.15.0.221.205",
            "linux-tools-4.15.0-221-lowlatency": "4.15.0-221.232",
            "linux-source": "4.15.0.221.205",
            "linux-image-extra-virtual": "4.15.0.221.205",
            "linux-image-unsigned-4.15.0-221-generic": "4.15.0-221.232",
            "linux-cloud-tools-generic": "4.15.0.221.205",
            "linux-cloud-tools-lowlatency-hwe-16.04-edge": "4.15.0.221.205",
            "linux-headers-generic-hwe-16.04-edge": "4.15.0.221.205",
            "linux-modules-extra-4.15.0-221-generic": "4.15.0-221.232",
            "linux-modules-4.15.0-221-generic": "4.15.0-221.232",
            "linux-image-virtual": "4.15.0.221.205",
            "linux-image-lowlatency-hwe-16.04": "4.15.0.221.205",
            "linux-generic-hwe-16.04-edge": "4.15.0.221.205",
            "linux-generic-hwe-16.04": "4.15.0.221.205",
            "linux-signed-image-generic-hwe-16.04-edge": "4.15.0.221.205",
            "linux-virtual": "4.15.0.221.205",
            "linux-tools-generic": "4.15.0.221.205",
            "linux-lowlatency-hwe-16.04": "4.15.0.221.205",
            "linux-cloud-tools-4.15.0-221-lowlatency": "4.15.0-221.232",
            "linux-crashdump": "4.15.0.221.205",
            "linux-generic": "4.15.0.221.205",
            "linux-image-virtual-hwe-16.04-edge": "4.15.0.221.205",
            "linux-signed-lowlatency-hwe-16.04-edge": "4.15.0.221.205",
            "linux-tools-virtual-hwe-16.04": "4.15.0.221.205",
            "linux-image-4.15.0-221-lowlatency": "4.15.0-221.232",
            "linux-lowlatency-hwe-16.04-edge": "4.15.0.221.205",
            "linux-signed-image-generic-hwe-16.04": "4.15.0.221.205",
            "linux-modules-4.15.0-221-lowlatency": "4.15.0-221.232",
            "linux-tools-4.15.0-221": "4.15.0-221.232",
            "linux-headers-4.15.0-221-generic": "4.15.0-221.232",
            "linux-signed-generic-hwe-16.04": "4.15.0.221.205",
            "linux-signed-generic-hwe-16.04-edge": "4.15.0.221.205",
            "linux-signed-image-generic": "4.15.0.221.205",
            "linux-source-4.15.0": "4.15.0-221.232",
            "linux-cloud-tools-common": "4.15.0-221.232",
            "linux-tools-lowlatency": "4.15.0.221.205",
            "linux-tools-generic-hwe-16.04-edge": "4.15.0.221.205",
            "linux-tools-4.15.0-221-generic": "4.15.0-221.232",
            "linux-libc-dev": "4.15.0-221.232",
            "linux-headers-4.15.0-221": "4.15.0-221.232",
            "linux-headers-virtual-hwe-16.04": "4.15.0.221.205",
            "linux-image-unsigned-4.15.0-221-lowlatency": "4.15.0-221.232",
            "linux-doc": "4.15.0-221.232",
            "linux-image-extra-virtual-hwe-16.04-edge": "4.15.0.221.205",
            "linux-headers-4.15.0-221-lowlatency": "4.15.0-221.232",
            "linux-tools-generic-hwe-16.04": "4.15.0.221.205",
            "linux-headers-lowlatency-hwe-16.04-edge": "4.15.0.221.205",
            "linux-cloud-tools-4.15.0-221": "4.15.0-221.232",
            "linux-headers-generic": "4.15.0.221.205",
            "linux-headers-virtual-hwe-16.04-edge": "4.15.0.221.205",
            "linux-headers-lowlatency": "4.15.0.221.205",
            "linux-image-lowlatency": "4.15.0.221.205",
            "linux-headers-virtual": "4.15.0.221.205",
            "linux-cloud-tools-generic-hwe-16.04-edge": "4.15.0.221.205",
            "linux-virtual-hwe-16.04-edge": "4.15.0.221.205",
            "linux-tools-host": "4.15.0-221.232",
            "linux-cloud-tools-4.15.0-221-generic": "4.15.0-221.232",
            "linux-image-4.15.0-221-generic": "4.15.0-221.232",
            "linux-headers-lowlatency-hwe-16.04": "4.15.0.221.205",
            "linux-buildinfo-4.15.0-221-lowlatency": "4.15.0-221.232",
            "linux-signed-lowlatency": "4.15.0.221.205",
            "linux-virtual-hwe-16.04": "4.15.0.221.205",
            "linux-image-extra-virtual-hwe-16.04": "4.15.0.221.205",
            "linux-signed-image-lowlatency-hwe-16.04": "4.15.0.221.205",
            "linux-cloud-tools-virtual-hwe-16.04-edge": "4.15.0.221.205",
            "linux-image-generic-hwe-16.04": "4.15.0.221.205",
            "linux-headers-generic-hwe-16.04": "4.15.0.221.205",
            "linux-signed-generic": "4.15.0.221.205",
            "linux-tools-common": "4.15.0-221.232",
            "linux-image-generic": "4.15.0.221.205",
            "linux-buildinfo-4.15.0-221-generic": "4.15.0-221.232",
            "linux-image-lowlatency-hwe-16.04-edge": "4.15.0.221.205",
            "linux-lowlatency": "4.15.0.221.205",
            "linux-image-generic-hwe-16.04-edge": "4.15.0.221.205",
            "linux-image-virtual-hwe-16.04": "4.15.0.221.205"
        }
    ]
}

Ubuntu:Pro:18.04:LTS / linux-aws

Package

Name
linux-aws

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
4.15.0-1164.177

Ecosystem specific

{
    "availability": "Available with Ubuntu Pro: https://ubuntu.com/pro",
    "binaries": [
        {
            "linux-image-aws-lts-18.04": "4.15.0.1164.162",
            "linux-modules-4.15.0-1164-aws": "4.15.0-1164.177",
            "linux-image-4.15.0-1164-aws": "4.15.0-1164.177",
            "linux-modules-extra-4.15.0-1164-aws": "4.15.0-1164.177",
            "linux-headers-aws-lts-18.04": "4.15.0.1164.162",
            "linux-image-unsigned-4.15.0-1164-aws": "4.15.0-1164.177",
            "linux-aws-lts-18.04": "4.15.0.1164.162",
            "linux-buildinfo-4.15.0-1164-aws": "4.15.0-1164.177",
            "linux-aws-headers-4.15.0-1164": "4.15.0-1164.177",
            "linux-modules-extra-aws-lts-18.04": "4.15.0.1164.162",
            "linux-cloud-tools-4.15.0-1164-aws": "4.15.0-1164.177",
            "linux-aws-cloud-tools-4.15.0-1164": "4.15.0-1164.177",
            "linux-tools-aws-lts-18.04": "4.15.0.1164.162",
            "linux-headers-4.15.0-1164-aws": "4.15.0-1164.177",
            "linux-aws-tools-4.15.0-1164": "4.15.0-1164.177",
            "linux-tools-4.15.0-1164-aws": "4.15.0-1164.177"
        }
    ]
}

Ubuntu:Pro:18.04:LTS / linux-gcp-4.15

Package

Name
linux-gcp-4.15

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
4.15.0-1158.175

Ecosystem specific

{
    "availability": "Available with Ubuntu Pro: https://ubuntu.com/pro",
    "binaries": [
        {
            "linux-modules-extra-gcp-lts-18.04": "4.15.0.1158.172",
            "linux-tools-4.15.0-1158-gcp": "4.15.0-1158.175",
            "linux-gcp-4.15-tools-4.15.0-1158": "4.15.0-1158.175",
            "linux-modules-extra-4.15.0-1158-gcp": "4.15.0-1158.175",
            "linux-buildinfo-4.15.0-1158-gcp": "4.15.0-1158.175",
            "linux-headers-gcp-lts-18.04": "4.15.0.1158.172",
            "linux-gcp-4.15-headers-4.15.0-1158": "4.15.0-1158.175",
            "linux-image-gcp-lts-18.04": "4.15.0.1158.172",
            "linux-tools-gcp-lts-18.04": "4.15.0.1158.172",
            "linux-gcp-lts-18.04": "4.15.0.1158.172",
            "linux-image-unsigned-4.15.0-1158-gcp": "4.15.0-1158.175",
            "linux-headers-4.15.0-1158-gcp": "4.15.0-1158.175",
            "linux-modules-4.15.0-1158-gcp": "4.15.0-1158.175",
            "linux-image-4.15.0-1158-gcp": "4.15.0-1158.175"
        }
    ]
}

Ubuntu:Pro:18.04:LTS / linux-kvm

Package

Name
linux-kvm

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
4.15.0-1148.153

Ecosystem specific

{
    "availability": "Available with Ubuntu Pro: https://ubuntu.com/pro",
    "binaries": [
        {
            "linux-headers-kvm": "4.15.0.1148.139",
            "linux-image-4.15.0-1148-kvm": "4.15.0-1148.153",
            "linux-kvm": "4.15.0.1148.139",
            "linux-kvm-headers-4.15.0-1148": "4.15.0-1148.153",
            "linux-tools-4.15.0-1148-kvm": "4.15.0-1148.153",
            "linux-modules-4.15.0-1148-kvm": "4.15.0-1148.153",
            "linux-kvm-tools-4.15.0-1148": "4.15.0-1148.153",
            "linux-tools-kvm": "4.15.0.1148.139",
            "linux-buildinfo-4.15.0-1148-kvm": "4.15.0-1148.153",
            "linux-image-kvm": "4.15.0.1148.139",
            "linux-headers-4.15.0-1148-kvm": "4.15.0-1148.153"
        }
    ]
}

Ubuntu:Pro:18.04:LTS / linux-oracle

Package

Name
linux-oracle

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
4.15.0-1127.138

Ecosystem specific

{
    "availability": "Available with Ubuntu Pro: https://ubuntu.com/pro",
    "binaries": [
        {
            "linux-image-4.15.0-1127-oracle": "4.15.0-1127.138",
            "linux-signed-oracle-lts-18.04": "4.15.0.1127.132",
            "linux-oracle-tools-4.15.0-1127": "4.15.0-1127.138",
            "linux-tools-4.15.0-1127-oracle": "4.15.0-1127.138",
            "linux-modules-4.15.0-1127-oracle": "4.15.0-1127.138",
            "linux-image-oracle-lts-18.04": "4.15.0.1127.132",
            "linux-signed-image-oracle-lts-18.04": "4.15.0.1127.132",
            "linux-modules-extra-4.15.0-1127-oracle": "4.15.0-1127.138",
            "linux-headers-4.15.0-1127-oracle": "4.15.0-1127.138",
            "linux-oracle-lts-18.04": "4.15.0.1127.132",
            "linux-image-unsigned-4.15.0-1127-oracle": "4.15.0-1127.138",
            "linux-tools-oracle-lts-18.04": "4.15.0.1127.132",
            "linux-buildinfo-4.15.0-1127-oracle": "4.15.0-1127.138",
            "linux-oracle-headers-4.15.0-1127": "4.15.0-1127.138",
            "linux-headers-oracle-lts-18.04": "4.15.0.1127.132"
        }
    ]
}

Ubuntu:Pro:16.04:LTS / linux-aws-hwe

Package

Name
linux-aws-hwe

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
4.15.0-1164.177~16.04.1

Ecosystem specific

{
    "availability": "Available with Ubuntu Pro: https://ubuntu.com/pro",
    "binaries": [
        {
            "linux-modules-4.15.0-1164-aws": "4.15.0-1164.177~16.04.1",
            "linux-image-4.15.0-1164-aws": "4.15.0-1164.177~16.04.1",
            "linux-modules-extra-4.15.0-1164-aws": "4.15.0-1164.177~16.04.1",
            "linux-aws-hwe-tools-4.15.0-1164": "4.15.0-1164.177~16.04.1",
            "linux-modules-extra-aws-hwe": "4.15.0.1164.147",
            "linux-image-unsigned-4.15.0-1164-aws": "4.15.0-1164.177~16.04.1",
            "linux-buildinfo-4.15.0-1164-aws": "4.15.0-1164.177~16.04.1",
            "linux-aws-headers-4.15.0-1164": "4.15.0-1164.177~16.04.1",
            "linux-aws-hwe-cloud-tools-4.15.0-1164": "4.15.0-1164.177~16.04.1",
            "linux-aws-hwe": "4.15.0.1164.147",
            "linux-cloud-tools-4.15.0-1164-aws": "4.15.0-1164.177~16.04.1",
            "linux-headers-aws-hwe": "4.15.0.1164.147",
            "linux-headers-4.15.0-1164-aws": "4.15.0-1164.177~16.04.1",
            "linux-image-aws-hwe": "4.15.0.1164.147",
            "linux-aws-edge": "4.15.0.1164.147",
            "linux-tools-aws-hwe": "4.15.0.1164.147",
            "linux-tools-4.15.0-1164-aws": "4.15.0-1164.177~16.04.1"
        }
    ]
}

Ubuntu:Pro:16.04:LTS / linux-gcp

Package

Name
linux-gcp

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
4.15.0-1158.175~16.04.1

Ecosystem specific

{
    "availability": "Available with Ubuntu Pro: https://ubuntu.com/pro",
    "binaries": [
        {
            "linux-tools-gcp": "4.15.0.1158.148",
            "linux-tools-4.15.0-1158-gcp": "4.15.0-1158.175~16.04.1",
            "linux-headers-gke": "4.15.0.1158.148",
            "linux-gcp": "4.15.0.1158.148",
            "linux-buildinfo-4.15.0-1158-gcp": "4.15.0-1158.175~16.04.1",
            "linux-modules-extra-4.15.0-1158-gcp": "4.15.0-1158.175~16.04.1",
            "linux-gke": "4.15.0.1158.148",
            "linux-image-unsigned-4.15.0-1158-gcp": "4.15.0-1158.175~16.04.1",
            "linux-gcp-headers-4.15.0-1158": "4.15.0-1158.175~16.04.1",
            "linux-modules-extra-gcp": "4.15.0.1158.148",
            "linux-image-gcp": "4.15.0.1158.148",
            "linux-headers-gcp": "4.15.0.1158.148",
            "linux-headers-4.15.0-1158-gcp": "4.15.0-1158.175~16.04.1",
            "linux-gcp-tools-4.15.0-1158": "4.15.0-1158.175~16.04.1",
            "linux-modules-4.15.0-1158-gcp": "4.15.0-1158.175~16.04.1",
            "linux-modules-extra-gke": "4.15.0.1158.148",
            "linux-image-gke": "4.15.0.1158.148",
            "linux-image-4.15.0-1158-gcp": "4.15.0-1158.175~16.04.1",
            "linux-tools-gke": "4.15.0.1158.148"
        }
    ]
}

Ubuntu:Pro:16.04:LTS / linux-hwe

Package

Name
linux-hwe

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
4.15.0-221.232~16.04.1

Ecosystem specific

{
    "availability": "Available with Ubuntu Pro: https://ubuntu.com/pro",
    "binaries": [
        {
            "linux-headers-oem": "4.15.0.221.5",
            "linux-cloud-tools-lowlatency-hwe-16.04": "4.15.0.221.5",
            "linux-signed-image-lowlatency-hwe-16.04-edge": "4.15.0.221.5",
            "linux-signed-lowlatency-hwe-16.04": "4.15.0.221.5",
            "linux-cloud-tools-generic-hwe-16.04": "4.15.0.221.5",
            "linux-tools-lowlatency-hwe-16.04": "4.15.0.221.5",
            "linux-tools-lowlatency-hwe-16.04-edge": "4.15.0.221.5",
            "linux-tools-virtual-hwe-16.04-edge": "4.15.0.221.5",
            "linux-cloud-tools-virtual-hwe-16.04": "4.15.0.221.5",
            "linux-tools-4.15.0-221-lowlatency": "4.15.0-221.232~16.04.1",
            "linux-hwe-tools-4.15.0-221": "4.15.0-221.232~16.04.1",
            "linux-image-unsigned-4.15.0-221-generic": "4.15.0-221.232~16.04.1",
            "linux-oem": "4.15.0.221.5",
            "linux-headers-generic-hwe-16.04-edge": "4.15.0.221.5",
            "linux-lowlatency-hwe-16.04": "4.15.0.221.5",
            "linux-modules-extra-4.15.0-221-generic": "4.15.0-221.232~16.04.1",
            "linux-modules-4.15.0-221-generic": "4.15.0-221.232~16.04.1",
            "linux-cloud-tools-lowlatency-hwe-16.04-edge": "4.15.0.221.5",
            "linux-image-lowlatency-hwe-16.04": "4.15.0.221.5",
            "linux-generic-hwe-16.04-edge": "4.15.0.221.5",
            "linux-generic-hwe-16.04": "4.15.0.221.5",
            "linux-signed-image-generic-hwe-16.04-edge": "4.15.0.221.5",
            "linux-cloud-tools-4.15.0-221-lowlatency": "4.15.0-221.232~16.04.1",
            "linux-signed-image-oem": "4.15.0.221.5",
            "linux-signed-lowlatency-hwe-16.04-edge": "4.15.0.221.5",
            "linux-image-virtual-hwe-16.04-edge": "4.15.0.221.5",
            "linux-tools-virtual-hwe-16.04": "4.15.0.221.5",
            "linux-image-4.15.0-221-lowlatency": "4.15.0-221.232~16.04.1",
            "linux-lowlatency-hwe-16.04-edge": "4.15.0.221.5",
            "linux-signed-image-generic-hwe-16.04": "4.15.0.221.5",
            "linux-modules-4.15.0-221-lowlatency": "4.15.0-221.232~16.04.1",
            "linux-headers-4.15.0-221-generic": "4.15.0-221.232~16.04.1",
            "linux-signed-generic-hwe-16.04": "4.15.0.221.5",
            "linux-signed-generic-hwe-16.04-edge": "4.15.0.221.5",
            "linux-tools-generic-hwe-16.04-edge": "4.15.0.221.5",
            "linux-source-4.15.0": "4.15.0-221.232~16.04.1",
            "linux-tools-4.15.0-221-generic": "4.15.0-221.232~16.04.1",
            "linux-headers-4.15.0-221": "4.15.0-221.232~16.04.1",
            "linux-headers-virtual-hwe-16.04": "4.15.0.221.5",
            "linux-image-unsigned-4.15.0-221-lowlatency": "4.15.0-221.232~16.04.1",
            "linux-headers-lowlatency-hwe-16.04-edge": "4.15.0.221.5",
            "linux-image-extra-virtual-hwe-16.04-edge": "4.15.0.221.5",
            "linux-headers-4.15.0-221-lowlatency": "4.15.0-221.232~16.04.1",
            "linux-tools-generic-hwe-16.04": "4.15.0.221.5",
            "linux-headers-virtual-hwe-16.04-edge": "4.15.0.221.5",
            "linux-tools-oem": "4.15.0.221.5",
            "linux-cloud-tools-generic-hwe-16.04-edge": "4.15.0.221.5",
            "linux-image-oem": "4.15.0.221.5",
            "linux-virtual-hwe-16.04-edge": "4.15.0.221.5",
            "linux-cloud-tools-4.15.0-221-generic": "4.15.0-221.232~16.04.1",
            "linux-image-4.15.0-221-generic": "4.15.0-221.232~16.04.1",
            "linux-signed-oem": "4.15.0.221.5",
            "linux-headers-lowlatency-hwe-16.04": "4.15.0.221.5",
            "linux-buildinfo-4.15.0-221-lowlatency": "4.15.0-221.232~16.04.1",
            "linux-virtual-hwe-16.04": "4.15.0.221.5",
            "linux-hwe-cloud-tools-4.15.0-221": "4.15.0-221.232~16.04.1",
            "linux-image-extra-virtual-hwe-16.04": "4.15.0.221.5",
            "linux-signed-image-lowlatency-hwe-16.04": "4.15.0.221.5",
            "linux-cloud-tools-virtual-hwe-16.04-edge": "4.15.0.221.5",
            "linux-image-generic-hwe-16.04": "4.15.0.221.5",
            "linux-headers-generic-hwe-16.04": "4.15.0.221.5",
            "linux-buildinfo-4.15.0-221-generic": "4.15.0-221.232~16.04.1",
            "linux-image-lowlatency-hwe-16.04-edge": "4.15.0.221.5",
            "linux-image-generic-hwe-16.04-edge": "4.15.0.221.5",
            "linux-image-virtual-hwe-16.04": "4.15.0.221.5"
        }
    ]
}

Ubuntu:Pro:16.04:LTS / linux-oracle

Package

Name
linux-oracle

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
4.15.0-1127.138~16.04.1

Ecosystem specific

{
    "availability": "Available with Ubuntu Pro: https://ubuntu.com/pro",
    "binaries": [
        {
            "linux-image-4.15.0-1127-oracle": "4.15.0-1127.138~16.04.1",
            "linux-oracle-headers-4.15.0-1127": "4.15.0-1127.138~16.04.1",
            "linux-tools-4.15.0-1127-oracle": "4.15.0-1127.138~16.04.1",
            "linux-modules-4.15.0-1127-oracle": "4.15.0-1127.138~16.04.1",
            "linux-signed-image-oracle": "4.15.0.1127.108",
            "linux-signed-oracle": "4.15.0.1127.108",
            "linux-oracle": "4.15.0.1127.108",
            "linux-modules-extra-4.15.0-1127-oracle": "4.15.0-1127.138~16.04.1",
            "linux-headers-oracle": "4.15.0.1127.108",
            "linux-headers-4.15.0-1127-oracle": "4.15.0-1127.138~16.04.1",
            "linux-oracle-tools-4.15.0-1127": "4.15.0-1127.138~16.04.1",
            "linux-image-unsigned-4.15.0-1127-oracle": "4.15.0-1127.138~16.04.1",
            "linux-tools-oracle": "4.15.0.1127.108",
            "linux-image-oracle": "4.15.0.1127.108",
            "linux-buildinfo-4.15.0-1127-oracle": "4.15.0-1127.138~16.04.1"
        }
    ]
}